.csContainer { overflow:hidden; padding:10px; animation: opacityFade 0.5s normal forwards ease-in-out; }

@keyframes opacityFade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


.csContainer:first-of-type h3 {  margin-top:0; padding-top:0;}
.csContainer h3 a { text-decoration:none; }

.csContainer .csWrapper {
	background:#fff; 
	position:relative;
	cursor:default;
}

.csContainer.inCat h3 { margin-bottom:15px; }
.csContainer.inCat h3 a { border-bottom:1px solid #dce8f7; color:#333; }
.csContainer.inCat h3 a:hover { color:red; border-bottom-color:red; }

.csWrapper a.csTitle:link, .csWrapper a.csTitle:visited, .csWrapper div.csTitle {
	text-decoration:none;
	font-size:14px;
	display:inline-block;
	line-height:40px;
	padding:5px 10px;
	color:#024fc3;
	position:relative;
	z-index:3;
	border-left:2px solid rgba(255,255,255,0);
	border-right:2px solid rgba(255,255,255,0);
	cursor:pointer;
}


.csWrapper a.csTitle.active:link, .csWrapper a.csTitle.active:visited {
	text-decoration:underline;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	border-bottom:1px solid #000;
}

.csWrapper div.csTitle.active {
	color:#000;
	cursor:default;
}

.csWrapper .csMenu {
	overflow:hidden;
	height:51px;
}

.csWrapper a.csTitle:hover { color:red; }

.csWrapper .cContent { 
/* position:absolute; bottom:10px; left:0; right:0; height:325px; */
}
.jcarousel { position: relative; overflow: hidden; }
.jcarousel ul.cUL { width: 20000em; position: relative; list-style:none; margin: 0; padding: 0; }
.jcarousel ul.cUL li.cLI { margin:0; padding:0; background:#fff; float:left; text-align:center; width:270px; }

.jcarousel ul.cUL li.cLI.inside { }

.jcarousel ul.cUL li.cLI .snippet-cell { margin:0 5px; }

.jcarousel ul.cUL li.cLI.inside a:link, .jcarousel ul.cUL li.cLI.inside a:visited {
	position:absolute;
	left:10px;
	top:10px;
	right:10px;
	bottom:10px;
	text-align:center;
	color:#444;
	font-size:18px;
	text-decoration:none;
	border-radius:10px;
}

.jcarousel ul.cUL li.cLI.inside a:hover  { border:1px solid #e4e3bf; background:#fffdd4; }

.jcarousel ul.cUL li.cLI.inside a .text { position:absolute; top:52%; left:0; right:0; line-height:25px; }
.jcarousel ul.cUL li.cLI.inside a .nxt { position:absolute; font-size:70px; top:37%; left:0; right:0; }


.jcarousel-control-prev, .jcarousel-control-next {
	display:block;
	position:absolute;
	top:-43px;
	right:44px;
	height:35px;
	line-height:35px;
	text-align:center;
	font-size:20px;
	color:#aaa;
	width:35px;
	z-index:999;
	cursor:pointer;
	border:1px solid #ddd;
	z-index:10;
	background:#fff;
}

.jcarousel-control-next {
	left:auto;
	right:8px;
	background-position:top left;
}


.csContainer.inCat .jcarousel-control-next { right:0; }


.jcarousel-control-prev:hover, .jcarousel-control-next:hover {
	border-color:#aaa;
	color:#333;
	z-index:12;
}

.jcarousel-pagination {
	display:block;
	margin:10px auto;
	text-align:center;
	height:18px;
}

.jcarousel-pagination a {
	text-indent:-10000px;
	width:10px;
	height:10px;
	border-radius:5px;
	background:#ddd;
	display:inline-block;
	margin:3px;
	vertical-align:middle;
}
.jcarousel-pagination a:hover { background:#aaa; }
.jcarousel-pagination a.active { background:#999; }

.csContainer .csWrapper.gray { border-color: #ddd; color:#000; }
.csContainer .csWrapper.gray .jcarousel-pagination a.active { background-color:#ccc; }
.csContainer .csWrapper.gray a.csTitle.active { border-bottom:0; }

.csContainer .csWrapper.yellow { border-color: #f2eaa2; color:#000; }
.csContainer .csWrapper.yellow .jcarousel-pagination a.active { background-color:#f2eaa2; }
.csContainer .csWrapper.yellow a.csTitle.active { border-bottom-color:#baab22; }

.csContainer .csWrapper.blue { border-color: #c9ecec; color:#000; }
.csContainer .csWrapper.blue .jcarousel-pagination a.active { background-color:#c9ecec; }
.csContainer .csWrapper.blue a.csTitle.active { border-bottom-color:#a9c7c7; }

.csContainer .csWrapper.darkblue { border-color: #a6bdf6; color:#000; }
.csContainer .csWrapper.darkblue .jcarousel-pagination a.active { background-color:#a6bdf6; }
.csContainer .csWrapper.darkblue a.csTitle.active { border-bottom-color:#7b8ebe; }

.csContainer .csWrapper.red { border-color: #ffd6e4; color:#000; }
.csContainer .csWrapper.red .jcarousel-pagination a.active { background-color:#ffd6e4; }
.csContainer .csWrapper.red a.csTitle.active { border-bottom-color:#cb98a9; }

.csContainer .csWrapper.green { border-color: #d4edbf; color:#000; }
.csContainer .csWrapper.green .jcarousel-pagination a.active { background-color:#d4edbf; }
.csContainer .csWrapper.green a.csTitle.active { border-bottom-color:#9dc77b; }

.csContainer .csWrapper.orange { border-color: #fbc590; color:#000; }
.csContainer .csWrapper.orange .jcarousel-pagination a.active { background-color:#fbc590; }
.csContainer .csWrapper.orange a.csTitle.active { border-bottom-color:#d19254; }

